.gjs-cv-canvas {
    min-width: 612px; /* Letter size width in pixels */
    min-height: 792px; /* Letter size height in pixels */
    overflow: hidden;
}
.gjs-frame {
    min-height: 792px !important; /* Ensures each page is at least Letter size */
}

.gjs-pn-panel {
    display: inline-block;
    position: absolute;
    box-sizing: border-box;
    text-align: center;
    padding: 4px !important;
    z-index: 3;
}
.gjs-block-categories{
    margin-top:35px;
}
        .gjs-block{
            width:100px !important;
            min-height: 50px !important;
            height: 50px !important;
        }
        .gjs-pn-devices-c {
            display: none !important;
        }       
